# services/bstein-dev-home/frontend-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: bstein-dev-home-frontend
  namespace: bstein-dev-home
spec:
  selector:
    app: bstein-dev-home-frontend
  ports:
    - name: http
      port: 80
      targetPort: 8080
